Minesa IT

  • Se você tentou instalar a gem de conexão com o postgresql assim:
    sudo gem install pg
    E obteve um erro assim: 
    </span></pre> <pre style="color: #000000; font- …